# Uses of Class
org.eclipse.emf.cdo.lm.modules.util.ModulesSwitch

Packages that use ModulesSwitch
Package
Description
org.eclipse.emf.cdo.lm.modules.util
The generated EMF utilities of the CDO Lifecycle Management Modules model.

## Uses of ModulesSwitch in org.eclipse.emf.cdo.lm.modules.util

Fields in org.eclipse.emf.cdo.lm.modules.util declared as ModulesSwitch
Modifier and Type
Field
Description
`protected ModulesSwitch<Adapter>`
ModulesAdapterFactory.`modelSwitch`
The switch that delegates to the `createXXX` methods.